#header .logo a {
	display:block;
	text-indent:-9999px;
	overflow:hidden;

	position:absolute;
	top:4px;
	width:320px;
	height:98px;
	background:url(../images/solar-smart-energy.png) no-repeat;
}

#header .tagline {
	display:block;
	text-indent:-9999px;
	overflow:hidden;

	position:absolute;
	top:33px;
	left:425px;
	width:224px;
	height:39px;
	background:url(../images/so-simple-so-smart.png) no-repeat;
}

#header .contact {
	display:block;
	text-indent:-9999px;
	overflow:hidden;

	position:absolute;
	top:4px;
	right:0px;
	width:171px;
	height:86px;
	background:url(../images/bg-header-contact.png) no-repeat;
}



#header .centered-list {
	position:absolute;
	top:118px;
	/* height:500px; */
}

#header .main-nav > li {
	background:url(../images/bg-main-nav-sep.png) no-repeat 0px 5px;
	padding:1px 10px;
}

#header .main-nav > li.first {
	background:none;
}

#header .main-nav > li > a {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:400;
	font-size:14px;
	color:#000;
	text-transform:uppercase;
	padding:7px 15px 3px;

}

#header .main-nav > li:hover > a, #header .main-nav > li.current-menu-item > a  {
	text-decoration:none;
	color:#fcad15;
}